










      INTEGER      MAXEAA
      PARAMETER    (MAXEAA = 20)
      INTEGER      MATEAA(20,MAXEAA), LENEAA(MAXEAA), NUMEAA,
     +             IQ7313, IQ7314
      CHARACTER*4  NAMEAA(MAXEAA), ASMEAA, AQ7313
      EQUIVALENCE  (IQ7313,AQ7313)

      COMMON      /MUTEA1/
     +             NAMEAA, ASMEAA, AQ7313

      COMMON      /MUTEA2/
     +             MATEAA, LENEAA, NUMEAA, IQ7314
